### Signal

# GimpUi Labeled::mnemonic-widget-changed

#### Declaration

    void
    mnemonic_widget_changed (
      GimpLabeled* self,
      GtkWidget* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.